function im = testhist()
    h = HistoryTree();
    h1 = h.newChild();
    h11 = h1.newChild();
    h111 = h11.newChild();
    h112 = h11.newChild();
    h113 = h11.newChild();
    h2 = h.newChild();
    h21 = h2.newChild();
    h211 = h21.newChild();
%    h.findCoords()
%	g = h.makeGrid()
    im = treeimage( h );
    image(im);
end